Description: fix a spelling mistake
Origin: vendor
Forwarded: no
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2010-07-16

--- a/ivtv.pm
+++ b/ivtv.pm
@@ -75,7 +75,7 @@
 
   my $tunerFD = fileno($tuner);  # the C functions need the file handle #.
   
-  # initalize the Video::ivtv module
+  # initialize the Video::ivtv module
   my $ivtvObj = Video::ivtv->new();
 
   # get the current resolution
